Subject: Re: "binutils" under NetBSD (was: CVS commit:
To: None <>
From: Joerg Sonnenberger <>
List: tech-pkg
Date: 08/13/2007 21:08:43
On Mon, Aug 13, 2007 at 08:01:43PM +0100, Matthias Scheler wrote:
> > Log Message:
> > A binutils installation that doesn't even provide the basic header files
> > can be considered incomplete and therefore unusable.
> The result of this change is that every package including
> "pkgsrc/devel/binutils/" (e.g. "pkgsrc/multimedia/mplayer")
> no requires the "binutils" package from "pkgsrc". This was not necessary
> before and the "mplayer" package could be build without problems that way.

I would also question what exactly needs this. Both bfd and opcode are
pretty internal libraries and IIRC GPL as well, making it quite
unattractive to use.